/**
 *
 * Custom.css file helps you override css style elements defined in style.css and the skins too. Very handy for customization without touching the
 * theme code.
 * You may want to backup and retain this file when updating the theme to retain customizations.
 *
 */

p.comments-closed {
    display: none;
    }

@font-face {
    font-family: 'DentonsSans';
    src: url('fonts/DentonsSans-Light.eot');
    src: url('fonts/DentonsSans-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/DentonsSans-Light.woff') format('woff'),
        url('fonts/DentonsSans-Light.ttf') format('truetype'),
        url('fonts/DentonsSans-Light.svg#DentonsSans') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'DentonsSans';
    src: url('fonts/DentonsSans-Regular.eot');
    src: url('fonts/DentonsSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/DentonsSans-Regular.woff') format('woff'),
        url('fonts/DentonsSans-Regular.ttf') format('truetype'),
        url('fonts/DentonsSans-Regular.svg#DentonsSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DentonsSans';
    src: url('fonts/DentonsSans-Medium.eot');
    src: url('fonts/DentonsSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/DentonsSans-Medium.woff') format('woff'),
        url('fonts/DentonsSans-Medium.ttf') format('truetype'),
        url('fonts/DentonsSans-Medium.svg#DentonsSans') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DentonsSans';
    src: url('fonts/DentonsSans-Bold.eot');
    src: url('fonts/DentonsSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/DentonsSans-Bold.woff') format('woff'),
        url('fonts/DentonsSans-Bold.ttf') format('truetype'),
        url('fonts/DentonsSans-Bold.svg#DentonsSans') format('svg');
    font-weight: bold;
    font-style: normal;
}

body {
    font-size: 18px;
}
@media (min-width: 768px) {
    body {
        font-size: 20px;
    }
}
h1, .h1 {
    font-size: 30px;
    line-height: 1.2;
    text-transform: none;
    font-weight: 100;
}
@media (min-width: 768px) {
    h1, .h1 {
        font-size: 44px;
    }
}
@media (min-width: 1025px) {
    h1, .h1 {
        font-size: 52px;
    }
}
h2, .h2 {
    font-weight: normal;
}
@media (min-width: 768px) {
    h2, .h2 {
        /*font-size: 52px;*/
    }
}
h3, .h3 {
    font-size: 23px;
    line-height: 1.3;
    text-transform: none;
    font-weight: 100;
}
@media (min-width: 768px) {
    h3, .h3 {
        font-size: 35px;
    }
}
h4, .h4 {
    font-size: 18px;
    font-weight: bold;
}
h5, .h5 {
    font-size: 20px;
    text-transform: none;
    font-weight: bold;
    margin-top: 20px;
}
cite, em, i {
    font-size: inherit;
    line-height: inherit;
    font-family: inherit;
}

/* theme overrides ----------------------------------------------------- */

.home #title-area {
    display: none;
}

#primary-menu > ul.menu > li > a {
    font-style: normal;
    color: #722780;
}
#primary-menu > ul.menu > li > a:hover {
    color: #e02625;
}
#primary-menu .hover-bg {
    border-width: 0 0 8px;
}

.vc_row {
    margin: auto;
}

.testimonials2-slider-container {
    text-align: center;
}
.testimonials2-slider-container .title {
    color: #e02625;
}
.testimonials2-slider-container cite {
    display: none;
}
.testimonials2-slider-container blockquote {
    font-family: 'DentonsSans';
    font-style: normal;
    font-weight: normal;
}
.testimonials2-slider-container .flex-direction-nav span {
    background-image: url("../images/sliders/arrow-nav.png");
    height: 46px;
    width: 26px;
}
.testimonials2-slider-container .flex-direction-nav a {
    height: 46px;
    width: 26px;
}
.testimonials2-slider-container .flex-direction-nav .flex-prev {
    top: 15%;
    bottom: auto;
    left: -45px;
}
.testimonials2-slider-container .flex-direction-nav .flex-next {
    top: 15%;
    bottom: auto;
    right: -71px;
}

.button.large, button.large {
    font-size: 22px;
    letter-spacing: normal;
    line-height: 1.1;
    padding: 15px 25px;
}
@media (min-width: 768px) {
    .button.large, button.large {
        font-size: 35px;
        padding: 30px 50px;
    }
}

#footer-bottom {
    display: none;
}

#mobile-menu-toggle {
    padding: 22px 8px 23px;
    background: #722780;
}
#mobile-menu, #mobile-menu .menu-header {
    background: #722780;
}
#mobile-menu > ul {
    border-top: 1px solid rgba(0,0,0,0.2);
}
#mobile-menu ul li {
    border-top: none;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.popmake-content {
    overflow: hidden;
}

.wp-video-shortcode {
    width: 640px;
    height: auto;
}

/* new bits ------------------------------------------------------------ */

.intro-block {
    padding: 50px 0 75px;
    margin-bottom: 0;
}
@media (min-width: 768px) {
    .intro-block {
        padding: 75px 0 100px;
        margin-bottom: 0;
    }
}
@media (min-width: 1024px) {
    .intro-block {
        padding: 100px 0 150px;
        margin-bottom: 0;
    }
}
@media (min-width: 1200px) {
    .intro-block {
        padding: 150px 0 250px;
        margin-bottom: 0;
    }
}
.intro-block .block-title {
    margin-bottom: 0.6em;
}
.tight-row {
    padding: 50px 0px;
    margin-bottom: 0;
}
@media (min-width: 768px) {
    .tight-row {
        padding: 70px 0px;
    }
}
@media (min-width: 992px) {
    .tight-row {
        padding: 90px 60px;
    }
}
.tight-btm {
    margin-bottom: 0;
}
.pad-block {
    padding: 50px 15px;
}
@media (min-width: 768px) {
    .pad-block {
        padding: 70px 15px 70px 0;
    }
}
@media (min-width: 1025px) {
    .pad-block {
        padding: 90px 0;
    }
}
.pad-block .block-title {
    font-weight: 500;
    margin-bottom: 0.5em;
}
.no-gutter, .no-gutter-right, .video-link {
    margin-left: -15px;
    margin-right: -15px;
}
.dark-bg .circle-number {
    display: block;
    color: #717171 !important;
    font-size: 132px;
    font-weight: 100;
    line-height: 210px;
    width: 210px;
    height: 210px;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 20px auto 10px;
}
@media (min-width: 768px) {
    .dark-bg .circle-number {
        margin: 0 auto 40px;
    }
}
